#pragma once
#include "EntityState.h"
extern const int CS_CurlySTATENAME_AIR;
class CS_CurlyAir :
    public EntityState
{
public:
    CS_CurlyAir();
    void SetAir(int index);
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

